<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.codeWithMe.M.L org.bouncycastle.util.Selector&lt;T&gt; M()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.310&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.L org.bouncycastle.util.Selector&lt;T&gt; M()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.30&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.31033.161&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.314&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.41&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.Q org.bouncycastle.util.Selector&lt;T&gt; M()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.238&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.Q org.bouncycastle.util.Selector&lt;T&gt; M()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.242&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.v org.bouncycastle.util.Selector&lt;T&gt; M()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.codeWithMe.M.v org.bouncycastle.util.Selector&lt;T&gt; M()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.43&quot;"/>
    </annotation>
  </item>
</root>
